The dbus-client package

[Tags: deprecated, gpl, library]

Deprecated in favor of dbus

OBSOLETE: Use the "dbus" package instead.

http://hackage.haskell.org/package/dbus

Properties

Versions0.1, 0.2, 0.3, 0.3.0.1, 0.4, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.4.0.4, 0.4.1
Change logNone available
Dependenciesbase (>=4.0 && <5), containers (>=0.1 && <0.5), dbus-core (==0.8.*), monads-tf (==0.1.*), text (>=0.7 && <0.12), transformers (==0.2.*) [details]
LicenseGPL-3
AuthorJohn Millikin
Maintainerjmillikin@gmail.com
Stabilityexperimental
CategoryNetwork, Desktop
Home pagehttp://john-millikin.com/software/haskell-dbus/
Bug trackermailto:jmillikin@gmail.com
Source repositoryhead: bzr branch http://john-millikin.com/software/haskell-dbus/
UploadedSat Jun 23 16:13:10 UTC 2012 by JohnMillikin
Downloads1623 total (84 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-05-19 [all 1 reports]

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees